body{background:#365e26;font-size:14px;color:#000;font-family:ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro,メイリオ,Meiryo,Osaka,ＭＳ\ Ｐゴシック,MS PGothic,sans-serif;line-height:25px;text-align: center}

	img{line-height: 0;}
	
	p	{margin-bottom: 1em;}
	p.none	{margin-bottom: 0;}
	
	/*数字リスト*/
ul.decimal	{margin: 0 0 0.5em 1.2em;list-style-type: decimal}
ul.decimal:last-child	{margin: 0 0 0 1.2em;}
/*・リスト*/
ul.disc    {margin:0;list-style-type:none;font-size:100%;}
ul.disc    li{margin-left:0;text-indent:-1em;padding-left:1em;line-height:150%;}
ul.disc    li:before{content:"・"}
/*●リスト*/
ul.disc2    {margin:0;list-style-type:none;font-size:100%;}
ul.disc2    li{margin-left:0;text-indent:-1em;padding-left:1em;line-height:150%;}
ul.disc2    li:before{content:"●";color: #009900; font-size: 14px;}



/*米印リスト*/
ul.kome{margin:0;list-style-type:none;font-size:100%}
ul.kome li{margin-left:-1;text-indent:-1;padding-left:2em;line-height:150%}
ul.kome li:before{content:"※"}
/*ダイヤ印リスト*/
ul.diamond{margin:0;list-style-type:none;font-size:100%}
ul.diamond li{margin-left:-1;text-indent:-1;padding-left:2em;line-height:150%}
ul.diamond li:before{content:"◇ "}


.pc{}
.sp{display: none}
#top-head .logo {display: none}

	/*layout*/
	#allwrap	{max-width: 940px;margin: 0 auto;}
	
	#header	{}

#main	{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;padding: 25px 25px 30px 20px;}
#sidemenu	{-ms-flex-preferred-size: 28%;flex-basis: 28%;}
#maincontents	{-ms-flex-preferred-size: 69%;flex-basis: 69%;}
	
#footer	{}
	
#copyright		{padding: 10px 0 15px 0;}




#allwrap	{background: #fff;-webkit-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.5));-moz-filter:drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.5));-ms-filter:drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.5));filter:drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.5));}

#header	{border-top: 3px solid #1f4c8d;line-height: 0;}
#header	img{width: 100%;height:auto;}



#pcnavi	{display:-webkit-box;display:-ms-flexbox;display:flex;margin: 0;padding: 0 0 0 10px 0;line-height: 0;  -webkit-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.5));-moz-filter:drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.5));-ms-filter:drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.5));filter:drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.5));}
#pcnavi	img{line-height: 0;}
.hnavikagari	{height: 30px;border: 1px solid #fcc;}

#spnavi	{display: none}

#maincontents	{text-align: left}
.pankuzu	{margin-bottom: 15px;font-size:12px;text-align: left}


h3	{margin-bottom: 20px;padding: 0 5px;background: url(../images/bg_bar_green.jpg) no-repeat;font-size:16px;color:#365e26;font-weight: bold;text-align: left}
h3	span:before{content: '■ '}

/*主にh4*/
.glinettie	{margin-bottom: 0.8em;color:#365e26;font-size: 17px;font-weight: bold;border-bottom: 2px solid #365e26;;}
.glinettie	span{color:#f00;}

/*主にh5*/
.glinettie2{margin-bottom: 0.8em;color:#365e26;font-weight: bold;border-bottom: 2px solid #365e26;;}
.glinettie2	span{color:#f00;}

/*
h5	{margin-bottom: 0.8em;color:#365e26;font-weight: bold;border-bottom: 2px solid #365e26;;}
h5	span{color:#f00;}*/




.block	{margin-bottom: 30px}/*H2を含むブロック*/
.ciblockf	{display:-webkit-box;display:-ms-flexbox;display:flex;margin: 10px;}
.ciblock	{margin: 10px;}


.ciblockf	.lefttext{}
.ciblockf	.rightphoto,.ciblockf	.rightillust{margin: 0 0 10px 10px;text-align: center}

.ciblockf	.leftphoto,.ciblockf	.leftillust{margin: 0 10px 10px 0;text-align: center}
.ciblockf	.righttext{}


#sidemenu	ul	li{marrgin: 0;text-align: center;line-height: 0;}
#sidemenu	a	img:hover{opacity: .5;}

#footer	ul {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding: 0 0 15px 0;}
#footer	li a{padding: 0 0 10px 0;font-size: 12px;}
#footer	li:after{margin: 0 2px;content: '／'}
#footer	li:last-child:after{content: none}

.cprtline	img{max-width: 902px;width: 100%;height: 5px;}

#copyright	{color: #365e26;font-size: 12px;font-weight: bold;text-align: center}

#pageTop{position:fixed;bottom:20px;right:20px;margin: 0;}
#pageTop a{display:block;z-index:1;padding:8px 5px 5px;border-radius:30px;width:35px;height:35px;background-color:#9fd6d2;color:#fff;font-weight:700;text-decoration:none;text-align:center}
#pageTop a:hover{text-decoration:none;opacity:.7}
#pageTop span{display:block;font-size: 70%;line-height: 100%;}


@media only screen and (max-width: 940px) {

body	{background: #fff;}
.pc{display: none}
.sp{display: inline-block}

#allwrap	{max-width: auto;margin: 0;box-shadow: none}
#header	{margin-top: 50px;padding-top: 20px;border: none;line-height: 100%;}
#main	{}
#sidemenu	{-ms-flex-preferred-size: 20%;flex-basis: 20%;margin-right: 2%;}
#maincontents	{-ms-flex-preferred-size: 78%;flex-basis: 78%;}
	
#pcnavi	{display: none}
#spnavi	{display: block}

/*ページタイトル*/
h2	{display: block;width: 93%;margin: 20px 0 0 0;padding: 10px;background: #eff9ed;color:#365e26;font-size: 20px;font-weight: bold}

#sidemenu	img{width: 100%;height:auto;}

#footer	{border-top: 1px solid #ccc;}
#footer	ul {display:block;padding: 10px;text-align: left}
#footer	li{margin: 0;padding: 0;content:none;}
#footer	li:after{margin: 0;content:none}
#footer	a {display:block;color: #333;padding: 0;line-height: 100%;}
#copyright	{font-size: 10px;}

}

@media only screen and (max-width: 640px) {
#main	{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;
}
#sidemenu	{order: 2}
#maincontents	{order: 1;border-bottom: 1px solid #ccc;}

#sidemenu	{ms-flex-preferred-size: 100%;flex-basis: 100%;}
#sidemenu	ul 	{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;padding-top: 20px;}
#sidemenu	ul li	{-ms-flex-preferred-size: 50%;flex-basis: 50%;}

#sidemenu	ul li:nth-child(1)		{-ms-flex-preferred-size: 100%;flex-basis: 100%;}
#sidemenu	ul li:nth-child(1)	img{width: auto;}

.ciblockf	{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;margin: 10px;}

.ciblockf	.rightphoto,.ciblockf	.rightillust,.ciblockf	.leftphoto,.ciblockf	.leftillust{margin: 0 0 10px 0;}


}

